View Issue Details

IDProjectCategoryView StatusLast Update
0001061KCleanerNew Featurepublic2009-11-12 14:24
ReporterarminAssigned ToKyle_Katarn 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version0.17 
Target VersionFixed in Version0.19 
Summary0001061: Kcleaner should delete Macromedia folder structure
DescriptionKcleaner is reliably deleting all Macromedia (now Adobe) Flash Player cache files. What remains is a huge folder tree, e.g.

...\Macromedia\Flash Player\#SharedObjects\Y3Y5SCRD\site_xyz

and

...\Macromedia\Flash Player\macromedia.com\support\flashplayer\sys\site_xyz

Essentially, all empty folders within

...\Macromedia\Flash Player

could be removed.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-06-15 18:23 armin New Issue
2009-06-16 22:20 Kyle_Katarn Assigned To => Kyle_Katarn
2009-06-16 22:20 Kyle_Katarn Status new => acknowledged
2009-11-12 14:24 Kyle_Katarn Status acknowledged => resolved
2009-11-12 14:24 Kyle_Katarn Fixed in Version => 0.20
2009-11-12 14:24 Kyle_Katarn Resolution open => fixed